stream_wrapper_register
stream_wrapper_unregister
Stream Functions
PHP Manual

# stream_wrapper_restore

Restores a previously unregistered built-in wrapper

### Description

bool stream_wrapper_restore ( string `$protocol` )

Restores a built-in wrapper previously unregistered with stream_wrapper_unregister.

### Parameters

`protocol`

### Return Values

Returns `TRUE` on success or `FALSE` on failure.